Source: scip.ch

CVE-2022-29450 | Admin Management Xtended Plugin bis 2.4.4 auf WordPress Cross Site Request Forgery

https://vuldb.com/de/?id.202188

55 hits since 2022-06-16

PHP Vulns Source Ratio: 11% (52754 total, 2974 propagated, 26377 filtered)